-- 基础信息
base_info = {
	group_id = 155005081
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 81002, monster_id = 21010701, pos = { x = 568.382, y = 212.544, z = 748.034 }, rot = { x = 0.000, y = 272.899, z = 0.000 }, level = 36, drop_tag = "丘丘人", area_id = 200 },
	{ config_id = 81003, monster_id = 21020201, pos = { x = 534.207, y = 202.065, z = 744.934 }, rot = { x = 0.844, y = 147.520, z = 359.463 }, level = 36, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 81002, 81003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
